Subject: Re: [lojban] If it ain't broke, don't fix it (was an approach to attitudinals)

From: Robin Lee Powell <[email-masked]>
Date: Fri, 15 Jun 2001 13:19:32 -0700

On Fri, Jun 15, 2001 at 03:29:16PM -0400, Invent Yourself wrote:
> On Fri, 15 Jun 2001, Robin Lee Powell wrote:
> 
> > On Thu, Jun 14, 2001 at 09:11:54PM -0400, Invent Yourself wrote:
> > > On Thu, 14 Jun 2001 [email-masked] wrote:
> > >
> > > > In a message dated 6/14/2001 6:30:41 PM Central Daylight Time,
> > > > [email-masked] writes:
> > > >
> > > >
> > > >
> > > > > >.a'unaicai pe'idai le nu fanva la .alis. cu palci .ianai .u'e >
> > > >
> > > >
> > > >
> > > > Back to the beginning then. I would like to point out that I understood from
> > > > the beginning what xod meant to say and my point was -- and still is -- that
> > > > he failed to say it. None of the attitudinals involved are problematic in
> > > > the sense of changing the truth value of the claim, which remains that
> > > > translating Alice is evil. xod expresses strong repulsion for this
> > > > situation, disbelief in it and wonder at it. He also gives as his support
> > > > for the claim that I (or someone unspecified) think it. But he still asserts
> > > > it.
> > >
> > >
> > >
> > > Give it up. You are wrong. The Book clearly shows that a'u is a
> > > propositional attitude indicator. Page 302.
> >
> > You weren't using .a'u. You were using pe'idai. Much less obvious.
> 
> 
> 
> Do you see "a'u" in the sentence above?

I see .a'unaicai, which is glossed as 'extreme repulsion'. Repulsion as
to an idea does not, as far as I am aware, imply that the idea is wrong.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/